# OpenLayers.Geometry.MultiPolygon

MultiPolygon is a geometry with multiple OpenLayers.Geometry.Polygon components. Create a new instance with the OpenLayers.Geometry.MultiPolygon constructor.

#### Inherits from

- OpenLayers.Geometry.Collection

Summary

OpenLayers.Geometry.MultiPolygon | MultiPolygon is a geometry with multiple OpenLayers.Geometry.Polygon components.
Constructor |
OpenLayers.Geometry.MultiPolygon | Create a new MultiPolygon geometry

### Constructor

### OpenLayers.Geometry.MultiPolygon

Create a new MultiPolygon geometry

#### Parameters

components | {Array(OpenLayers.Geometry.Polygon)} An array of polygons used to generate the MultiPolygon

Polygon is a collection of Geometry.LinearRings.
Create a new MultiPolygon geometry
A Collection is exactly what it sounds like: A collection of different Geometries.
Close